Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 203823003: Add support for QNX Neutrino part2 (Closed)

Created:
5 years, 5 months ago by jungshik at Google
Modified:
5 years, 5 months ago
Reviewers:
Mark Mentovai
CC:
chromium-reviews
Visibility:
Public.

Description

Add support for QNX Neutrino part2 pqnx.h was not added in the previous CL by mistake (https://codereview.chromium.org/195973005/ ). A spurious tab in icu.gyp was removed. README.chromium was updated to clarify how pqnx.h was generated. platform.qnx.patch was made against a copy of plinux.h BUG=NONE TEST=icu is built properly on qnx. After DEPS roll, net_unittests:*IDN* and base_unittests:*String* all pass on qnx.` R=mark@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=258166

Patch Set 1 #

Patch Set 2 : Per Mark's comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+510 lines, -26 lines) Patch
M README.chromium View 1 3 chunks +5 lines, -2 lines 0 comments Download
M icu.gyp View 1 chunk +1 line, -1 line 0 comments Download
M patches/pandroid.h.patch View 1 1 chunk +2 lines, -2 lines 0 comments Download
M patches/platform.qnx.patch View 1 2 chunks +99 lines, -21 lines 0 comments Download
A source/common/unicode/pqnx.h View 1 chunk +403 lines, -0 lines 0 comments Download

Messages

Total messages: 6 (0 generated)
jungshik at Google
5 years, 5 months ago (2014-03-18 18:41:00 UTC) #1
Mark Mentovai
LGTM. However, consider: In https://codereview.chromium.org/195973005/diff/40001/patches/platform.qnx.patch: The patch shows up as a diff between a/source/common/unicode/pandroid.h and ...
5 years, 5 months ago (2014-03-18 19:08:29 UTC) #2
cosmin.truta
On 2014/03/18 19:08:29, Mark Mentovai wrote: > README.chromium does not make clear that this is ...
5 years, 5 months ago (2014-03-18 19:27:19 UTC) #3
jungshik at Google
On 2014/03/18 19:27:19, cosmin.truta wrote: > On 2014/03/18 19:08:29, Mark Mentovai wrote: > > README.chromium ...
5 years, 5 months ago (2014-03-20 00:01:41 UTC) #4
jungshik at Google
Committed patchset #2 manually as r258166 (presubmit successful).
5 years, 5 months ago (2014-03-20 00:02:20 UTC) #5
Mark Mentovai
5 years, 5 months ago (2014-03-20 13:44:30 UTC) #6
Message was sent while issue was closed.
LGTM

Powered by Google App Engine
This is Rietveld 408576698